deductionguidesforstd::stop_callback(3)

NAME
deductionguidesforstd::stop_callback - deductionguidesforstd::stop_callback

Synopsis
   Defined in header <stop_token>
   template<class Callback> (since C++20)
   stop_callback(std::stop_token, Callback) -> stop_callback<Callback>;
   One deduction guide is provided for std::stop_callback to permit deduction from
   argument of invocable types.

Example
    This section is incomplete
    Reason: no example